Run of fresh-releases for node-superagent

Try this locally (using silver-platter):

debian-svp new-upstream node-superagent 
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
|Description: readable-stream is only needed for nodejs 0.8 compat
|Author: Leo Iannacone <l3on@ubuntu.com>
|Forwarded: not-needed
|
|---
| lib/node/part.js |    2 +-
| 1 file changed, 1 insertion(+), 1 deletion(-)
|
|--- a/lib/node/part.js
|+++ b/lib/node/part.js
--------------------------
No file to patch.  Skipping patch.
1 out of 1 hunk ignored
Patch /home/janitor/tmp/tmp78shopex/build-area/node-superagent-5.0.2/debian/patches/no_require_readable-stream.patch does not apply (enforce with -f)

Full build log Full worker log